<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="colorPrimary">#009688</color>
    <color name="colorPrimaryDark">#009688</color>
    <color name="colorAccent">#0096ff</color>
    <color name="ic_launcher_background">#ffffff</color>

    <!--theme color section, not the working colors-->
    <color name="themePrimaryDark">#000000</color>
    <color name="themeSecondaryDark">#303030</color>
    <color name="textPrimaryDark">#ffffff</color>
    <color name="textSecondaryDark">#c0c0c0</color>
    <color name="dividerDark">#232323</color>

    <color name="themePrimaryLight">#f5f5f5</color>
    <color name="themeSecondaryLight">#ffffff</color>
    <color name="textPrimaryLight">#000000</color>
    <color name="textSecondaryLight">#818181</color>
    <color name="dividerLight">#e0e0e0</color>


</resources>
